%define module_version 0.10
%define module_name Plack-Middleware-CSRFBlock
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Digest/SHA1.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTML/Parser.pm) perl(HTTP/Request/Common.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Plack.pm) perl(Plack/Builder.pm) perl(Plack/Middleware.pm) perl(Plack/Middleware/Session.pm) perl(Plack/Request.pm) perl(Plack/Session/State/Cookie.pm) perl(Plack/TempBuffer.pm) perl(Plack/Test.pm) perl(Plack/Util.pm) perl(Plack/Util/Accessor.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Block CSRF Attacks with minimal changes to your app
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MA/MATTP/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes README.pod
%perl_vendor_privlib/P*

%changelog
* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- initial import by package builder

